@charset "UTF-8";
@media (max-width: 550px){
	
html {
  scroll-behavior: smooth;
}

.header{
	height: 60px;	
	}
	
.nav-btn{
	width: auto;
	height: 30px;
	}
.menu-btn{
	right: 20px;
	height: 30px;
	}
.back-btn{
	left: 20px;
	height: 30px;
	}

/*--------------------------
	main
--------------------------*/
main{
	top: 60px;
	bottom:60px;
	}

/* works */
.works-main{
	top: auto;
	bottom: auto;
	min-height: auto;
	}
.works img{
	width: 230px;		
	}
/*--------------------------
	Footer
--------------------------*/	
.footer{
	height: auto;
	padding: 9px 0;
	}

.footer-text{
	margin-right: 20px;
	margin-bottom: 10px;
	font-size: 8px;
	}

.sns-icons-footer{
	justify-content: center;
}
	
.sns-icons-footer img{
	width: auto;
	height:18px;
}
/* youtubeアイコン入れ替え */
.youtube-pc{
	display: none;
}
.youtube-mini{
	display: inline;
}
	
}




